Subject: [css-d] template with changing content

From: dm87 at rogers.com (Donna m87)
Date: Thu, 24 Apr 2003 11:10:22 -0400

With tables I could place headers and footers above an below the 
content, the footer would automatically move down the page when the 
content volume increased.

I have created a template using absolutely positioned css div for the 
header, content and footer.  When the content increases, the footer 
is overwritten.

How can I get the footer to adjust automatically when the content 
volume changes? Can one combine absolute and relative positioning?

What sorts of concepts should i be researching to look at my options?

thanks
Donna